Loading...
Searching...
No Matches
blockio.h File Reference
`#include <casacore/casa/aips.h>`
`#include <fitsio.h>`
`#include <fitsio2.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <casacore/fits/FITS/FITSError.h>`

Go to the source code of this file.

## Classes

class | casacore::BlockIO
| fixed-length blocked sequentual I/O base class More...
class | casacore::BlockInput
| fixed-length blocked sequential input base class More...
class | casacore::BlockOutput
| fixed-length blocked sequential output base class More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines